﻿body
	{
	}

.Hidden
	{
	display: none;
	}

.PrintOnly
	{
	display: none;
	}

.PrintNone
	{
	}

div
	{
	margin: 0;
	padding: 0;
	}

form
	{
	margin: 0;
	padding: 0;
	}

.PanelError
	{
	color: red;
	}

.PanelAlert
	{
	color: red;
	}

select
	{
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: Arial, Geneva, sans-serif;
	height: 22px;
	}

.ucn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #FFF;
	background-color: #FF2F99;
	padding: 5px;
	width: 200px;
	vertical-align: middle;
	line-height: 32px;
}
ol.PanelClaimSteps li
	{
	margin-bottom: 6px;
	}